.box-fundo-sdt {
    background-image: url(../../img/fundo_sdt.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.text-white {
    color: #fff;
}

.choose-con {
    padding-top: 80px;
}

@media screen and (max-width: 1199px){
.faqbenefit-con .benefit_content .primary_btn {padding: 18px 28px;}
}

@media screen and (max-width: 991px) {
.faqbenefit-con .benefit_content .primary_btn {padding: 16px 25px;}
}

@media screen and (max-width: 767px){
.faqbenefit-con .benefit_content .primary_btn {padding: 12px 18px;}
}

.faqbenefit-con .benefit_content .primary_btn {
    padding: 21px 45px;
}

.color-azul-claro {
    color: #7cfff5;
}